TOOLinux

Le journal du Libre

SquirrelMail 1.4.19

lundi 1er juin 2009

La version 1.4.18 sortie quelques jours auparavant ne l’avait pas totalement corrigé, malgré les annonces faites sur le sujet. En tout, 4 failles sont corrigées : CVE-2009-1578, CVE-2009-1579, CVE-2009-1580, CVE-2009-1581.

On notera aussi quelques améliorations sur le carnet d’adresse ou le plugin de gestion des filtres.

Attention : tous les utilisateurs en imap peuvent être sujet à cette faille !

Jimmy GOFFAUX